.class-heading-three h3{color:#9D0B12 !important}

#cssmenu{display:none;}
@media only screen and (max-width: 767px) and (min-width: 320px) {
 .stleft{width:100% !important;}
 .stleft img{width:auto !important;}
 .stright{width:100% !important;}
 .fifty1{width:100% !important;}
 .fifty2left{width:100% !important;}
 .fifty2left img{width:auto !important;}
 .fifty2right{width:100% !important;}
 	.stleft1{width:100% !important;}
	.stright1{width:100% !important;}
	.stright1 img{width:auto !important;}
	.footer_about{width:100% !important;}
	
}

@media only screen and (max-width: 1199px) and (min-width: 767px) {
	.fifty1{width:100% !important;} 
	.fifty2{width:100% !important;} 
}

@media only screen and (max-width: 991px) and (min-width: 767px) {
	.fifty2right{width:65% !important;}
	 img.center{width:100% !important;}
	.stleft1{width:100% !important;}
	#cssmenu{margin-top:12px;}
}
@media only screen and (max-width: 579px) and (min-width: 320px) {
.fa.fa-flask{margin:0 !important;}
}
	
	@media only screen and (max-width: 1199px) and (min-width: 320px) {
		.memberleft{width:100% !important;}
		.memberright{width:100% !important;}
	}
	@media screen and (max-width: 480px) {
    .our_service_main{width:100% !important;}
    .our-services{display:block !important;}
    .service-txt{margin:0 0 0 0 !important;}
    .custom-title{width:100% !important;}
	.our-services:hover .custom-text {margin:46px 10px 10px !important;}
	.our-services div:first-child{margin-top:0 !important;}
}
@media screen and (max-width: 767px) {
  .footer_about{width:100% !important;}
  .our-services:hover .custom-text {margin:48px 10px 10px !important;}
  .cns-content{width:93% !important;}
  .cns-img .parent{float:none !important;}
}
@media screen and (min-width: 580px) and (max-width: 767px){
	header#header #block-email{display:block !important;margin:23px 10px 0 !important;}
}

@media screen and (max-width: 579px) {
	 header#header #block-email{display:block !important;margin:0 0 0 0 !important;clear:both !important;float:right !important;}
	.fixheader{height:100px;}
}

@media screen and (min-width: 992px) and (max-width: 1229px){
	header#header .block-inner-wrapper .content{/* float:none !important; */}
	.fixheader{height:125px;}
}


@media screen and (max-width: 991px) {
	header#header .block-inner-wrapper .content{float:left !important;}
	.block-mainmenu{display:none !important;}
	#cssmenu{display:block !important;clear: both;position: relative;margin-left: 24px;}
	.fixheader{height:110px;}
    nav{display:none !important;}
	.pause{display:none !important;}
}

@media screen and (max-width: 579px) {
	#cssmenu{clear:none !important;}
.theme-default .nivo-controlNav a.active {display:none !important;}
.theme-default .nivo-controlNav a {display:none !important;}
.nivo-directionNav{display: none !important;}	
}

@media screen and (max-width: 480px) {
	header#header {
    position: relative !important;
}
#cssmenu{margin-left:0 !important;}
.theme-default .nivo-controlNav a.active {display:none !important;}
.theme-default .nivo-controlNav a {display:none !important;}
.nivo-directionNav{display: none !important;}	

}
@media only screen and (max-width: 360px) and (min-width: 320px) {
	header#header {
    position: relative !important;
}
	#cssmenu{margin-left:0 }
.theme-default .nivo-controlNav a.active {display:none !important;}
.theme-default .nivo-controlNav a {display:none !important;}
.nivo-directionNav{display: none !important;}		
}


@media only screen and (max-width: 1276px) and (min-width: 1230px) {
	.fixheader{height:105px;}
}
@media only screen and (max-width: 1276px) and (min-width: 1211px) {
	header#header nav{float:left !important;}
}
@media screen and (min-width: 769px) and (max-width: 1009px){
	.custom-title{width:100% !important;}
	.seven-cols > *{max-width:20% !important;}
}

@media screen and (min-width: 481px) and (max-width: 768px){
	.seven-cols{display:inline-block !important;}
}